#{extends 'borderPopup.html'/}
<div class="container">
	<div class="panel panel-danger">
		<div class="panel-heading">
			&{'daftar_pengguna.label'}
			<div class="pull-right">
				<a href="#" onClick="javascript:window.close()"><i class="fa fa-times fa-lg white"> </i></a>
			</div>
		</div>
		<div class="panel-body">
			<form class="form-inline">
				<div class="form-group">
					<label>&{'cari.label'}</label>
					<select class="form-control">
						<option>&{'semua.label'}</option>
						<option>&{'nama_lengkap.label'}</option>
					</select>
				</div>
				<div class="form-group">
					<input class="form-control"/>
					<button class="btn btn-danger">&{'cari.label'}</button>
				</div>
			</form>
			
			<div class="table-border">
				<table class="table table-condensed">
					<thead>
						<th>&{'nama_pengguna.label'}</th>
						<th>&{'nama.label'}</th>
						<th>&{'email.label'}</th>
						<th>&{'sudah_digunakan.label'} &{'oleh.label'} &{'penyedia.label'}</th>
					</thead>
					<tbody></tbody>
				</table>
			</div>
		</div>
		<div class="panel-footer">
		</div>
	</div>
</div>